/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

@import url('https://fonts.googleapis.com/css?family=McLaren&display=swap');

@font-face {
    font-family: "Great Vibes";
	src: url('fonts/GreatVibes-Regular.eot');
	src: local('☺'), url('fonts/GreatVibes-Regular.woff') format('woff'), url('fonts/GreatVibes-Regular.ttf') format('truetype'), url('fonts/GreatVibes-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.top_site_main.style_heading_2 .page-title-wrapper h1 {
    /* text-shadow: 1px 1px 1px #9fa1a2e8; */
    font-size: 95px;
    /* text-transform: unset; */
    /* font-weight: 400; */
    /* padding-left: 30%; */
    font-family: "Great Vibes";
    color: #fff;
    line-height: 105px;
    padding: 0px;
    height: 85px;
    position: relative;
    overflow: visible;
    z-index: 0;
    display: inline;
}

.flag-img{
    position: absolute;
    width: 60px;
    bottom: -8px;
    right: 30%;
    height: 54px;
    border-radius: 0% !important;
}


.thim-style-content-new-1 .widget-area aside.widget {
    padding-top: 50px;
    padding-left: 25px;
    /* border-left: 1px solid #2b2c4f; */
    padding-bottom: 50px;
    margin-top: 25px;
    background: #f5f5f50f;
}



.widget-area aside ul li a {
    color: #25b0e2 !important;
}

.widget-area aside ul li a:hover , .widget-area aside ul li a:active{
    color: #1e73be !important;
	    color: #ab52b0 !important;

}


h4.widget-title {
    color: #1e73be;
}


.thim-style-content-new-1 .widget-area aside.widget ul li a {
    text-transform: capitalize;
}
#toolbar{
    background-color: #26388b !important;
}